Subject: Re: bug#16506: 24.3; Raw Org hyperlink markup exported to DocBook footnotes

From: Bastien <[email-masked]>
Date: Mon, 20 Jan 2014 17:54:47 +0100

Hi Am,

Am Turnip <[email-masked]> writes:

> 24.3; Raw Org hyperlink markup exported to DocBook footnotes

The latest Emacs version does not come with a Org->DocBook exporter.

The way to produce a DocBook document from an Org file is to export
it as .texi, then to use makeinfo --docbook from the .texi file.

You can test this either with current Emacs trunk or by downloading
and installing the latest Org version from http://orgmode.org

Thanks,

-- 
 Bastien